@media all and (max-width: 1400px) {}
@media all and (max-width: 1280px) {}
@media all and (max-width: 1024px) {
  .mct01 .inner {
    gap: 3rem;
  }
  .mct01 .notice-wrap {
    width: calc(100% - 48.5rem);
  }
  .s-container .sub-wrap .lnb {
    display: none;
  }
  .s-container .sub-wrap .sub-contents {
    width: 100%;
  }
}
@media all and (max-width: 968px) {
  .main-visual {
    height: calc(100vh - 6.875rem - 20px);
    max-height: 40rem;
  }
  .mct01 .box {
    width: calc(50% - 1.5rem);
  }
  .mct01 .notice-wrap {
    width: 100%;
  }

  .s1_3 .timeline-year::after {
    right: calc(-3px - 0.1875rem);
  }
}
@media all and (max-width: 768px) {
  .main-visual .swiper-slide .img-wrap img {
    height: 100%;
    width: auto;
  }
  .main-visual .swiper-slide .text-wrap  {
    padding: 0 1rem 8px;
  }
  .mct01 .box {
    width: 100%;
  }
  .mct01 .box ul {
    gap: 2rem;
  }
  .mct01 .box ul li .icon-wrap {
    max-width: 6rem;
  }
  .mct02 .inner {
    gap: 3rem;
  }
  .mct02 .box {
    width: 100%;
  }
  .mct02 .box > a {
    background-size: contain;
    height: 10rem;
    margin-top: 1.25rem;
  }
  .mct02 .box01 > a {
    background-position: right 10px center;
    padding-left: 2rem;
  }
  .mct02 .box02 > a {
    background-position: right 10px center;
    padding-left: 2rem;
  }
  .mct02 .box > a h5 {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  }

  .s1_1 .content02 .box {
    width: 100%;
    height: auto;
  }
  .s1_2 .top .txt {
    width: 100%;
    order: 2;
    margin-top: 2.5rem;
  }
  .s1_3 .timeline-year {
    width: 6.1875rem;
  }
  .s1_3 .timeline-year::after {
    right: calc(-3px - 0.1875rem);
  }
  .s1_3 .timeline-container::after {
    left: 6.1875rem
  }
  .s1_3 .timeline-content {
    width: calc(100% - 6.1875rem);
    padding-left: 1.5rem;
  }
  .downBtn-container .w50 {
    width: 100%;
  }
  .form-col-wrap {
    border-bottom: 0;
  }
  .form-col-wrap .form-col {
    width: 100%;
    border-bottom: 1px solid #ddd;
  }
  .s2_3 .form-container .form-title {
    padding-right: 10px; 
  }
  .form-content .input-box, .form-content .select-box,
  .form-content .date-select {
    width: 100%;
  }
}
@media all and (max-width: 480px) {
}
@media all and (max-width: 350px) {}